/* Zefiro Custom Icon CSS */
/* works with Fugue Icons by Yusuke Kamiyamane */
/* <http://p.yusukekamiyamane.com/> */

.icon.sources,				.icons.sources > *,				.icons > .sources				{ background-image:url(/icons/gga/scripts.png); }
.icon.source,				.icons.source > *,				.icons > .source				{ background-image:url(/icons/gga/script.png); }
.icon.addSource,			.icons.addSource > *,			.icons > .addSource				{ background-image:url(/icons/gga/script--plus.png); }
.icon.editSource,			.icons.editSource > *,			.icons > .editSource			{ background-image:url(/icons/gga/script--pencil.png); }
.icon.removeSource,			.icons.removeSource > *,		.icons > .removeSource			{ background-image:url(/icons/gga/script--cross.png); }
.icon.orphanSource,			.icons.orphanSource > *,		.icons > .orphanSource			{ background-image:url(/icons/gga/script--question.png); }

.icon.words,				.icons.words > *,				.icons > .words					{ background-image:url(/icons/gga/balloons.png); }
.icon.word,					.icons.word > *,				.icons > .word					{ background-image:url(/icons/gga/balloon.png); }
.icon.addWord,				.icons.addWord > *,				.icons > .addWord				{ background-image:url(/icons/gga/balloon--plus.png); }
.icon.editWord,				.icons.editWord > *,			.icons > .editWord				{ background-image:url(/icons/gga/balloon--pencil.png); }
.icon.removeWord,			.icons.removeWord > *,			.icons > .removeWord			{ background-image:url(/icons/gga/balloon--cross.png); }
.icon.orphanWords,			.icons.orphanWords > *,			.icons > .orphanWords			{ background-image:url(/icons/gga/balloon--question.png); }
.icon.clearData																				{ background-image:url(/icons/gga/balloon--asterisk.png); }
.icon.duplicateWord																			{ background-image:url(/icons/gga/balloons--plus.png); }
.icon.copyWord																				{ background-image:url(/icons/gga/balloons.png); }
.icon.cumulative																			{ background-image:url(/icons/gga/document-horizontal-text.png); }

.icon.filecards,			.icons.filecards > *,			.icons > .filecards				{ background-image:url(/icons/gga/cards.png); }
.icon.filecard,				.icons.filecard > *,			.icons > .filecard				{ background-image:url(/icons/gga/card.png); }
.icon.addFilecard,			.icons.addFilecard > *,			.icons > .addFilecard			{ background-image:url(/icons/gga/card--plus.png); }
.icon.editFilecard,			.icons.editFilecard > *,		.icons > .editFilecard			{ background-image:url(/icons/gga/card--pencil.png); }
.icon.removeFilecard,		.icons.removeFilecard > *,		.icons > .removeFilecard		{ background-image:url(/icons/gga/card--cross.png); }
.icon.orphanFilecard,		.icons.orphanFilecard > *,		.icons > .orphanFilecard		{ background-image:url(/icons/gga/card--question.png); }
.icon.uploadFilecard																		{ background-image:url(/icons/gga/card--arrow-090.png); }
.icon.moveFilecard																			{ background-image:url(/icons/gga/card--arrow.png); }

.icon.folder,				.icons.folder > *,				.icons > .folder				{ background-image:url(/icons/gga/folder.png); }
.icon.transliteration,		.icons.transliteration > *,		.icons > .transliteration		{ background-image:url(/icons/gga/transliteration.png); }
.icon.gridChart,			.icons.gridChart > *,			.icons > .gridChart				{ background-image:url(/icons/gga/grid-dot.png); }
.icon.pieChart,				.icons.pieChart > *,			.icons > .pieChart				{ background-image:url(/icons/gga/chart-pie.png); }
.icon.barChart,				.icons.barChart > *,			.icons > .barChart				{ background-image:url(/icons/gga/chart.png); }

.icon.links,				.icons.links > *,				.icons > .links					{ background-image:url(/icons/gga/globe.png); }
.icon.link,					.icons.link > *,				.icons > .link					{ background-image:url(/icons/gga/globe.png); }
.icon.addLink,				.icons.addLink > *,				.icons > .addLink				{ background-image:url(/icons/gga/globe--plus.png); }
.icon.editLink,				.icons.editLink > *,			.icons > .editLink				{ background-image:url(/icons/gga/globe--pencil.png); }
.icon.removeLink,			.icons.removeLink > *,			.icons > .removeLink			{ background-image:url(/icons/gga/globe--cross.png); }

.icon.abbreviations,		.icons.abbreviations > *,		.icons > .abbreviations			{ background-image:url(/icons/gga/bookmark.png); }
.icon.abbreviation,			.icons.abbreviation > *,		.icons > .abbreviation			{ background-image:url(/icons/gga/bookmark.png); }
.icon.addAbbreviation,		.icons.addAbbreviation > *,		.icons > .addAbbreviation		{ background-image:url(/icons/gga/bookmark--plus.png); }
.icon.editAbbreviation,		.icons.editAbbreviation > *,	.icons > .editAbbreviation		{ background-image:url(/icons/gga/bookmark--pencil.png); }
.icon.removeAbbreviation,	.icons.removeAbbreviation > *,	.icons > .removeAbbreviation	{ background-image:url(/icons/gga/bookmark--cross.png); }

.icon.authors,				.icons.authors > *,				.icons > .authors				{ background-image:url(/icons/gga/users.png); }
.icon.greekAuthor,			.icons.greekAuthor > *,			.icons > .greekAuthor			{ background-image:url(/icons/gga/user.png); }
.icon.arabicAuthor,			.icons.arabicAuthor > *,		.icons > .arabicAuthor			{ background-image:url(/icons/gga/user-green.png); }
.icon.addAuthor,			.icons.addAuthor > *,			.icons > .addAuthor				{ background-image:url(/icons/gga/user--plus.png); }
.icon.editAuthor,			.icons.editAuthor > *,			.icons > .editAuthor			{ background-image:url(/icons/gga/user--pencil.png); }
.icon.removeAuthor,			.icons.removeAuthor > *,		.icons > .removeAuthor			{ background-image:url(/icons/gga/user--minus.png); }
